 .u-section-1 {
  background-image: url("images/global-adverts.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 678px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 949px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 686px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-line-1 {
  margin-top: -25px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-2 .u-slider-1 {
  margin-top: 30px;
  margin-bottom: 0;
  min-height: 380px;
  height: auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 13px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 80px;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  margin: 29px 0 0 257px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 198px;
  height: 217px;
  margin: -192px auto 0 30px;
}

.u-section-2 .u-text-3 {
  margin: 7px 0 0 4px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 80px 110px 85px;
}

.u-section-2 .u-text-4 {
  margin: 20px 32px 0 291px;
}

.u-section-2 .u-image-2 {
  height: 113px;
  width: 209px;
  margin: -192px auto 0 39px;
}

.u-section-2 .u-container-layout-3 {
  padding: 40px 75px 75px 105px;
}

.u-section-2 .u-image-3 {
  width: 205px;
  height: 129px;
  margin: 19px auto 0 20px;
}

.u-section-2 .u-text-5 {
  margin: -129px 20px 0 262px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 90px 55px;
}

.u-section-2 .u-image-4 {
  width: 205px;
  height: 129px;
  margin: 32px auto 0 32px;
}

.u-section-2 .u-text-6 {
  margin: -129px 19px 0 287px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 75px 30px 85px;
}

.u-section-2 .u-text-7 {
  margin: 27px 13px 0 267px;
}

.u-section-2 .u-image-5 {
  width: 205px;
  height: 129px;
  margin: -179px auto 50px 35px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 90px;
}

.u-section-2 .u-text-8 {
  margin: 28px 31px 0 252px;
}

.u-section-2 .u-image-6 {
  width: 205px;
  height: 129px;
  margin: -179px auto 0 27px;
}

.u-section-2 .u-carousel-control-1 {
  width: 45px;
  height: 45px;
  background-image: none;
  left: 11px;
  top: 109px;
  position: absolute;
  right: auto;
  padding: 0;
}

.u-section-2 .u-carousel-control-2 {
  width: 45px;
  height: 45px;
  background-image: none;
  left: auto;
  position: absolute;
  top: 121px;
  right: 20px;
  padding: 0;
}

.u-section-2 .u-line-2 {
  margin-top: 30px;
  margin-bottom: 14px;
  transform-origin: left center;
}

@media (max-width: 1199px) {
  .u-section-2 .u-line-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 57px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 123px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 82px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 106px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 81px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 83px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 8px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 6px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1479px;
  }

  .u-section-2 .u-line-1 {
    margin-top: -27px;
  }

  .u-section-2 .u-slider-1 {
    margin-top: 26px;
    min-height: 811px;
  }

  .u-section-2 .u-carousel-indicators-1 {
    bottom: 46px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 243px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -537px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 346px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 157px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -455px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 26px;
    margin-left: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-4 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 32px;
    margin-left: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 29px 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 181px;
  }

  .u-section-2 .u-image-5 {
    margin: -488px 51px 0 auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 29px 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 174px;
  }

  .u-section-2 .u-image-6 {
    margin-top: -481px;
    margin-right: 51px;
    margin-left: auto;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 18px;
    top: 64px;
  }

  .u-section-2 .u-carousel-control-2 {
    top: 64px;
    right: 0;
  }

  .u-section-2 .u-line-2 {
    margin-top: 18px;
    margin-bottom: 9px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 502px;
}

.u-section-3 .u-image-1 {
  width: 252px;
  height: 300px;
  margin: 14px auto 0 0;
}

.u-section-3 .u-text-1 {
  margin: -300px 0 0 269px;
}

.u-section-3 .u-text-2 {
  margin: 55px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 1px auto 0 0;
  padding: 6px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-top: 344px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -602px;
    margin-left: 69px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 335px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-top: 370px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -627px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-top: 1408px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -678px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 8px;
    margin-right: 88px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 0;
    padding-top: 9px;
    padding-bottom: 10px;
  }
}